Bug 30565 - ntsysv lists the possible xinetd services even though xinetd isn't installed
Summary: ntsysv lists the possible xinetd services even though xinetd isn't installed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-04 18:47 UTC by sandy
Modified: 2014-03-17 02:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 01:06:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sandy 2001-03-04 18:47:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9 i686)


ntsysv lists the possible xinetd services to automatically start even
though xinetd isn't installed.

Reproducible: Always
Steps to Reproduce:
1.Install wolverine without xinetd but with samba-swat
2.select "Text mode tool menu" from Gnome menu
3.select  "System services" from setup menu
4."swat" is listed as posible service to automatically start even though
xinetd isn't installed to start the swat service
	 

Actual Results:  If "xinetd" isn't installed ntsysv shouldn't list it's
services.

Maybe the "swat" RPM should require the "xinetd" RPM.

Comment 1 Trond Eivind Glomsrxd 2001-03-05 01:06:05 UTC
Ntsysv is part of chkconfig.

Comment 2 Bill Nottingham 2001-03-05 05:51:50 UTC
Will be fixed in 1.2.22-1.


Note You need to log in before you can comment on or make changes to this bug.